CVE-2016-5268

Priority
Description
Mozilla Firefox before 48.0 does not properly set the LINKABLE and
URI_SAFE_FOR_UNTRUSTED_CONTENT flags of about: URLs that are used for error
pages, which makes it easier for remote attackers to conduct spoofing
attacks via a crafted URL, as demonstrated by misleading text after an
about:neterror?d= substring.
Assigned-to
chrisccoulson
Notes
Package
Upstream:released (48)
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [48.0+build2-0ubuntu0.14.04.1])
Ubuntu 16.04 LTS (Xenial Xerus):released (48.0+build2-0ubuntu0.16.04.1)
Package
Priority: Low
Upstream:not-affected
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was not-affected)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected
More Information

Updated: 2020-07-28 19:57:50 UTC (commit d26b6ca9f5b3adb89bb036ce73ae7dab894935ec)